MediaWiki:Common.css: Difference between revisions

From UO Mayhem
Jump to navigation Jump to search
(Created page with "#content { background-color: #e6ffb4; }")
 
No edit summary
Line 1: Line 1:
#content { background-color: #e6ffb4; }
#content { background-color: #161415; }

Revision as of 23:02, 27 December 2023

#content { background-color: #161415; }